/*     113565 : HTML 편집기      */
.html__113565__ * {line-height:1.4em}

/*     113566 : 실선      */
.solid_line__113566__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__113566__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__113566__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__113566__ {height:20px}
}

/*     113568 : 번호 입력형 타이틀      */
.number_title__113568__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113568__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113568__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113568__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113568__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113568__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113568__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113568__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113568__.s_size_200 i {border-width:2px}
.number_title__113568__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113568__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113568__ ul li {font-size:20px}
}

/*     113569 : 장문 텍스트      */
.textarea__113569__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     113578 : 번호 입력형 타이틀      */
.number_title__113578__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113578__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113578__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113578__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113578__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113578__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113578__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113578__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113578__.s_size_200 i {border-width:2px}
.number_title__113578__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113578__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113578__ ul li {font-size:20px}
}

/*     113570 : 버튼형 타이틀      */
.button_title__113570__ {font-size:0; }
.button_title__113570__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113570__.style_line p {background:none;}

/*     113571 : 장문 텍스트      */
.textarea__113571__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113571__ p {font-size:16px; line-height:1.6em;}
}

/*     113572 : 버튼형 타이틀      */
.button_title__113572__ {font-size:0; }
.button_title__113572__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113572__.style_line p {background:none;}

/*     113573 : 장문 텍스트      */
.textarea__113573__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113573__ p {font-size:16px; line-height:1.6em;}
}

/*     113574 : 버튼형 타이틀      */
.button_title__113574__ {font-size:0; }
.button_title__113574__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #3f9478; background:#3f9478;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113574__.style_line p {background:none;}

/*     113575 : 장문 텍스트      */
.textarea__113575__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113575__ p {font-size:16px; line-height:1.6em;}
}

/*     113579 : 번호 입력형 타이틀      */
.number_title__113579__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113579__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113579__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113579__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113579__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113579__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113579__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113579__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113579__.s_size_200 i {border-width:2px}
.number_title__113579__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113579__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113579__ ul li {font-size:20px}
}

/*     113580 : 장문 텍스트      */
.textarea__113580__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113580__ p {font-size:20px}
}

/*     118708 : 이미지      */
.img__118708__ {max-width:100%}
.img__118708__ * {box-sizing:border-box}
.img__118708__ a {display:block;vertical-align:top}
.img__118708__ img {width:px;vertical-align:top}

/*     113581 : 번호 입력형 타이틀      */
.number_title__113581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113581__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113581__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113581__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113581__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113581__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113581__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113581__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113581__.s_size_200 i {border-width:2px}
.number_title__113581__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113581__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113581__ ul li {font-size:20px}
}

/*     113582 : 장문 텍스트      */
.textarea__113582__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113582__ p {font-size:20px}
}

